> ## Documentation Index
> Fetch the complete documentation index at: https://docs.tokenlab.sh/llms.txt
> Use this file to discover all available pages before exploring further.

# World al

> Tamamlanan World Labs Marble world kaydını alır

TokenLab ile oluşturulmuş tamamlanan Marble World kaydını alın. world, API anahtarıyla aynı organizasyona ait olmalıdır.

## Yol parametreleri

<ParamField path="id" type="string" required>
  World Labs dünya kimliği.
</ParamField>

## Yanıt

<ResponseField name="world_id" type="string">
  World Labs dünya kimliği.
</ResponseField>

<ResponseField name="world_marble_url" type="string">
  World Labs Marble dünyasının URL’si.
</ResponseField>

<ResponseField name="assets" type="object">
  Varsa oluşturulan World varlıkları.
</ResponseField>

<RequestExample>
  ```bash cURL theme={null}
  curl "https://api.tokenlab.sh/v1/worlds/world_123" \
    -H "Authorization: Bearer sk-your-api-key"
  ```

  ```python Python theme={null}
  import requests

  response = requests.get(
      "https://api.tokenlab.sh/v1/worlds/world_123",
      headers={"Authorization": "Bearer sk-your-api-key"},
  )
  print(response.json()["world_id"])
  ```

  ```javascript JavaScript theme={null}
  const response = await fetch('https://api.tokenlab.sh/v1/worlds/world_123', {
    headers: { Authorization: 'Bearer sk-your-api-key' }
  });
  console.log(await response.json());
  ```
</RequestExample>
